@font-face {
    font-family: 'Colaborate-Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Colaborate-Bold'), url('../fonts/colabbol.woff') format('woff');
}

@font-face {
    font-family: 'Colaborate-Light';
    font-style: normal;
    font-weight: normal;
    src: local('Colaborate-Light'), url('../fonts/colablig.woff') format('woff');
}

@font-face {
    font-family: 'Colaborate-Medium';
    font-style: normal;
    font-weight: normal;
    src: local('Colaborate-Medium'), url('../fonts/colabmed.woff') format('woff');
}

@font-face {
    font-family: 'Colaborate-Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Colaborate-Regular'), url('../fonts/colabreg.woff') format('woff');
}

@font-face {
    font-family: 'Colaborate-Thin';
    font-style: normal;
    font-weight: normal;
    src: local('Colaborate-Thin'), url('../fonts/colabthi.woff') format('woff');
}